.body1 {
	background-image: url(images/bodyTOP.jpg);
	background-repeat: no-repeat;
}
.half {
	display:block;
	width:225px;  height:auto; float:left;
	margin-left:44px; margin-right:2%;
	margin-top:10px; margin-bottom:10px;
}

.qtr {
	display:block;
	width:125px;  height:auto; float:left;
	margin-left:14px;  
	margin-top:10px; margin-bottom:10px;
}


.repeatbody {
	background-image: url(images/body.jpg);
	background-repeat: repeat-y;
}
.navleft {
	background-image: url(images/left.jpg);
	background-repeat: repeat-y;
}
td {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
}
.headlinex, h2 {
	font-size: 26px;
	font-weight:normal;
	color: #282746;
}
.openings {
	font-size: 16px;
}
.purplefx {
	font-size: 20px;
	color: #292C4B;
}
.poetics {
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #755E34;
}
.whitefxs {

	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
}
.burgundyfx {

	font-size: 20px;
	color: #660000;
}
img.first {
	display:block; float:right;
	max-width:220px; height:auto;
	padding-left:15px; padding-bottom:1px;
}
a:hover {
	color: #797CE3;
}
a:link {
	color: #674B74;
}
a:visited {
	color: #5D426B;
}
.basebody {
	background-image: url(images/basebody.jpg);
	background-repeat: no-repeat;
}
.copyfx {
	font-size: 11px;
}

.gfx {

}
.feedback {
	font-size: 14px;
 	text-align: center;
}
.feedback p {
	margin-top: 35px;
	font-style: italic;
	padding-left:105px; padding-right:105px;
}

.form input, .webform input {
    margin-right: 3px;
	    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
margin-bottom:5px;
	}
.cat_listbox {
    margin-right: 3px;
	    display: block;
    width: 100%;
    
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;

	}
form table {
	width:100%;
}
label {
	font-size:18px;
}
